@charset "utf-8";
/* CSS Document */
body{ font:12px/1.5 tahoma,arial,宋体,sans-serif; color:#666666;  line-height:23px; font-family:"微软雅黑"; }
body{ padding:0px; margin:0px;background-image:url(../images/bg.jpg); background-color:#f0f0f0; background-repeat:repeat-x;}
img { border:0;}
a { color:#666666; text-decoration:none; }
a:hover { color:#ff7300;text-decoration:none;}
ol,ul,li,td,tr,table{list-style:none;}
h1, h2, h3, ul, li, dl, dt, dd, p{margin: 0px;padding: 0px}
li{float:left;list-style: none;}

.bigd{
	width:100%;
	margin:auto;
	overflow:hidden;
}
.nav{
	height:120px;
	background:url(../images/navbg.jpg);
}
.wrapper{
	width:1000px;
	margin:0 auto;
	position:relative;
}
.logo{
	width:100%;
	height:112px;
	text-align:center;
	position:absolute;
	top:3px;
}
.navul{
	position:relative;
	top:4px;
	line-height:120px;
}
.navul li{
	float:left;
}
.navul li a{
	height:116px;
	color:#DDDDDD;
	display:block;
	width:87px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
.navul li a:hover{
	background:url(../images/selectnav.png) no-repeat 0 0;
}
.navul #current{background:url(../images/selectnav.png) no-repeat 0 0;}
#nbanner{ background-image:url(../images/nbanner.jpg); width:100%; height:340px; position:relative;}
.banner{
	position:relative;
	width:100%;
	height:494px;
	margin:auto;
}
.banner img{
	position:absolute;
	top:0;
	left:0;
}
.banner .control{
	position:absolute;
	bottom:30px;
	width:100%;
	text-align:center;
}
.banner .control a{
	display:inline-block;
	background:url(../images/point.png) no-repeat 0 0;
	margin:0px 2px;
	width:16px;
	height:15px;
	}
.banner .control a:hover{
	background:url(../images/point.png) no-repeat 0 -15px;
	}
.banner .control .cur{
	background:url(../images/point.png) no-repeat 0 -15px;
	}

#index_mid{ width:1000px; margin:0 auto; margin-top:10px;}
#index_ctitle{ background-image:url(../images/index_ctitle.jpg); width:265px; height:52px; margin:0 auto;}
#index_cbg{ background-image:url(../images/index_cbg.jpg); width:265px; background-repeat:repeat-y; margin:0 auto;}
#index_cbottom{ background-image:url(../images/index_cbottom.jpg); width:265px; height:6px; margin:0 auto; background-repeat:no-repeat;}
.txt_indexcontact{ width:237px; margin:0 auto; line-height:18px;}
.txt_cpic{ background-image:url(../images/index_cpic.jpg); width:237px; height:95px; margin:0 auto; background-repeat:no-repeat; margin-top:5px;}
#index_mpic{ width:265px; height:52px; margin:0 auto; margin-top:5px;}
#index_ntitle{ background-image:url(../images/index_ntitle.jpg); width:316px; height:52px; margin:0 auto;}
#index_atitle{ background-image:url(../images/index_atitle.jpg); width:383px; height:52px; margin:0 auto;}
#index_ntop{ background-image:url(../images/index_ntop.jpg); width:316px; height:8px; margin:0 auto; margin-top:5px;}
#index_nmid{ background-image:url(../images/index_nmid.jpg); width:316px; margin:0 auto; background-repeat:repeat-y;}
#index_nbottom{ background-image:url(../images/index_nbottom.jpg); width:316px; height:6px; background-repeat:no-repeat; margin:0 auto;}
.txt_indexnews{ width:296px; margin:0 auto; }
.txt_npic{ background-image:url(../images/index_npic.jpg); width:296px; height:106px; margin:0 auto; }
#index_atop{ background-image:url(../images/index_atop.jpg); width:383px; height:8px; margin:0 auto; margin-top:5px;}
#index_amid{ background-image:url(../images/index_amid.jpg); width:383px; margin:0 auto; background-repeat:repeat-y;}
#index_abottom{ background-image:url(../images/index_abottom.jpg); width:383px; height:5px; margin:0 auto; background-repeat:no-repeat;}
.txt_indexabout{ width:363px; margin:0 auto;}
#footbg{ background-image:url(../images/bottombg.jpg); width:100%; height:120px; margin:0 auto; margin-top:15px;}
.txt_foot{ width:1000px; margin:0 auto; padding-top:25px; color:#ffffff;}
#index_protitle{ width:1000px; height:28px; margin:0 auto; margin-top:10px;}
.s6{ font-size:20px; color:#ff5b00; font-weight:bold; padding-top:20px;}
.s6 span{ font-size:20px; font-weight:bold; color:#57626d;}
.s7{ font-size:15px; color:#57626d; font-family:"Times New Roman", Times, serif; padding-left:98px; padding-top:15px; font-weight:bold;}
#index_pp{ width:1000px; margin:0 auto; padding-top:10px;}
.ykkj_65{ background:url(../images/btn_08.jpg) no-repeat; width:199px; height:59px; font-size:14px; font-family:"微软雅黑"; padding-left:42px; line-height:50px; text-align:left; color:#FFF; margin-bottom:10px;}
.ykkj_65 a{TEXT-DECORATION: none;}
.ykkj_66{ background:url(../images/btn_09.jpg) no-repeat; width:199px; height:59px; font-size:14px; font-family:"微软雅黑"; padding-left:42px; line-height:50px; text-align:left; color:#FFF; margin-bottom:10px;}
.ykkj_66 a{TEXT-DECORATION: none;}
#r_title{ background-image:url(../images/r_title.gif); width:733px; height:45px; margin:0 auto;}
#sbody{ width:720px; margin:0 auto; margin-top:10px; padding-bottom:10px;}
#leftcontact{width:220px; margin:0 auto; padding-top:5px; padding-bottom:5px;}


.demo{width:730px;margin:0 auto;}
/* menu */
ul.tmenu{margin-left:.5em;margin-bottom:1em;height:60px;}
ul.tmenu li{float:left;font-weight:bold;text-shadow:1px 1px 0px #f3f5da;padding:2px 15px;}
ul.tmenu li.selected{
	background:#acac75;
	-webkit-border-radius:15px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:1px 1px 0px #8c8c5d;
}
ul.tmenu li.selected a{text-shadow:1px 1px 0px #8c8c60;color:#fff;}
/* item */
ul.item li{display:inline;float:left;margin:.5em;width:210px;height:160px;overflow:hidden;}
ul.item li img{
	border:5px solid #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:200px; height:150px;
	-webkit-box-shadow:0px 0px 5px #ac987e;
	-moz-box-shadow:0px 0px 5px #ac987e;
	box-shadow:0px 0px 5px #ac987e;
}